<?xml version="1.0" encoding="UTF-8"?>
<assembly
        xmlns="http://maven.apache.org/plugins/maven-assembly-plugin/assembly/3.1.1"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://maven.apache.org/plugins/maven-assembly-plugin/assembly/3.1.1 http://maven.apache.org/xsd/assembly-3.1.1.xsd">
    <id>dev</id>
    <formats>
        <format>zip</format>
    </formats>
    <includeBaseDirectory>false</includeBaseDirectory>
    <fileSets>
        <fileSet>
            <directory>${basedir}/target/</directory>
            <includes>
                <include>config/</include>
                <include>*.jar</include>
                <include>stop.sh</include>
                <include>start.sh</include>
                <include>version.txt</include>
            </includes>
            <outputDirectory>./${project.artifactId}</outputDirectory>
        </fileSet>
    </fileSets>
</assembly>